# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "Erreur de validation : le plug-in SATP « {1} » n'est pas enregistré."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "Erreur de validation : périphérique inconnu : « {1} »."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "Erreur de validation : paramètre de pilote non valide : « {1} »."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "Erreur de validation : spécifiez l'un des éléments suivants : fournisseur, modèle, pilote, transport, terminal ou claimOpt."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "Erreur de validation : périphérique et fournisseur, ou modèle ou claimOpt et pilote et transport, s'excluent mutuellement."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "Erreur de validation : paramètres non valides avec le type : « {1} »."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "Erreur de validation : le plug-in PSP « {1} » n'est pas enregistré."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "Erreur de validation : jeton non valide : « {1} » pour les options NMP."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "Erreur de validation : configuration non valide pour les options NMP."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "Erreur de validation : options psp manquantes pour PSP_RR."
